Subject: Thompson Seedless Source?
From: [email-masked] (LodiCraig)
Date: 29 Jun 94 05:15:04 GMT
Newsgroups: alt.agriculture.fruit

>>I need to find a nursery supplying Thompson seedless plants to
commercial 
>>growers.  Experience in exporting plants would also be a plus.

Try Duarte Nursery in Modesto, CA.  Their California Watts line is
1-800-GRAFTED.  You might ask for John Duarte.  Lead time may be
required.  With drip irrigation, you can plant their green growing
grafts well into June.  We planted some in July last year, and thanks
to a late fall they're doing just fine.

Craig, a farmer in California